@charset "UTF-8";
/*
    AnythingSlider v1.4.1+ Default (base) theme

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/



/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	width: 950px;
	height: 350px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	z-index: 1;
}
.featurepanel {
	color: #FFF;
	float: right;
	height: 350px;
	width: 295px;
	font-size: 15px;
}
.featureheader {
	background-image: url(../images/bckgnd25.png);
	width: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-top: 50px;
	margin-bottom: 15px;
}
.featuretext {
	width: 90%;
	padding-left: 25px;
	line-height: 150%;
}


/****** SET COLORS HERE *******/



/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background-image: url(../images/bckgnd25.png);
}
div.anythingSlider .anythingWindow {
	
}
div.anythingSlider .start-stop {
	background-image: url(../play.png);
	background-repeat: no-repeat;
}
div.anythingSlider .start-stop.playing {
	background-image: url(../pause.png);
	background-repeat: no-repeat;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #FFF;
}


/* Active State */

div.anythingSlider.activeSlider .anythingWindow {
}
div.anythingSlider.activeSlider .thumbNav a {
	text-indent: -9999px;
}
div.anythingSlider.activeSlider .thumbNav a.cur {
	background-image: url(../images/bckgnd75.png);
}
div.anythingSlider.activeSlider .thumbNav a {
	background-image: url(../images/bckgnd25.png);
}
div.anythingSlider .start-stop {
	font-weight: bold;
	color: #FFF;
}
div.anythingSlider .start-stop.playing {
	color: #FFF;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}


/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0;
	width: 45px;
	text-align: center;
	outline: 0;
	background: url(../images/arrows-default.png) no-repeat;
	text-indent: -9999px;
}
div.anythingSlider .forward { right: 0; }
div.anythingSlider .back { left: 0; }
div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -88px -40px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -88px -240px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
div.anythingSlider .back.disabled { display: none; }

/* Navigation Links */
div.anythingSlider .anythingControls {
	position: absolute;
	left: 675px;
	z-index: 100;
	outline: 0;
	bottom: 10px;
}
div.anythingSlider .thumbNav {
	float: left;
	margin: 0px;
	z-index: 100;
}
div.anythingSlider .thumbNav li {
	display: inline-block;
	height: 14px;
	width: 14px;
	margin: 5px;
	list-style-type: none;
}
div.anythingSlider .thumbNav a {
	display: inline-block;
	height: 14px;
	width: 14px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
div.anythingSlider .thumbNav a:hover, div.anythingSlider .thumbNav a.cur {
}



/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	text-align: left;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	display: block;
	margin-top: 5px;
	padding-right: 5px;
	padding-left: 15px;
	margin-left: 50px;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #CCC;
}

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/* This CSS is needed for the fading transition */
#slider {
	position: relative;
	z-index: 1;
	background-color: #FFF;
} /* black background makes fading less flashy */
#slider .panel { opacity: 0; }
#slider .panel.activePage { opacity: 1; } /* make sure active panel is visible */
